Feb 19, 2016 Helen Brown

Important Security Update in 11.1.4

Accordance 11.1.4, just released, has two notable sets of changes.

  • It patches the potential security vulnerability when running Check for App Updates on an insecure public network.

    WARNING: this vulnerability affects all prior versions of Accordance from 9 to 11, except the Mac App Store version, when running on a public network. We strongly recommend that all our users upgrade to 11.1.4 to eliminate this potential risk.

  • It continues the revisions of the Syntax display and searching. We describe the changes in Quick Guide to Latest Syntax Updates.

11.1.4 is another free update to users of Accordance 11. Users of 9 and 10 can see their options in Accordance 11 Upgrades.

All the changes in each revision are fully documented in New Features Since 11.0.

Bookmark and Share